/* line 3, ../sass/header.scss */
.inter_main_header {
  height: 50px;
  width: 100%;
  z-index: 100;
  background: #fff;
  border-top: #09a5d9 4px solid;
  box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.15);
  position: fixed;
  top: 0;
}
/* line 25, ../sass/mixins.scss */
.inter_main_header:after {
  content: "";
  display: table;
  clear: both;
}
/* line 13, ../sass/header.scss */
.inter_main_header .inter_header_logo {
  transition: all 0.25s ease-in-out;
  height: 50%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  -moz-transform: translate(-50%,-50%);
  -o-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  position: absolute;
}
/* line 20, ../sass/header.scss */
.inter_main_header .inter_header_logo img {
  height: 100%;
}
@media (max-width: 850px) {
  /* line 20, ../sass/header.scss */
  .inter_main_header .inter_header_logo img {
    height: 80%;
    position: absolute;
    top: 50%;
    -webkit-transform: translate(0%,-50%);
    -ms-transform: translate(0%,-50%);
    -moz-transform: translate(0%,-50%);
    -o-transform: translate(0%,-50%);
    transform: translate(0%,-50%);
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 13, ../sass/header.scss */
  .inter_main_header .inter_header_logo {
    left: calc(5% + 39px);
    -webkit-transform: translate(15px,-50%);
    -ms-transform: translate(15px,-50%);
    -moz-transform: translate(15px,-50%);
    -o-transform: translate(15px,-50%);
    transform: translate(15px,-50%);
  }
}
@media (max-width: 850px) {
  /* line 13, ../sass/header.scss */
  .inter_main_header .inter_header_logo {
    left: 30px;
    -webkit-transform: translate(15px,-50%);
    -ms-transform: translate(15px,-50%);
    -moz-transform: translate(15px,-50%);
    -o-transform: translate(15px,-50%);
    transform: translate(15px,-50%);
  }
}
/* line 42, ../sass/header.scss */
.inter_main_header .inter_main_shares {
  margin-right: 15px;
  float: right;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(0%,48%);
  -ms-transform: translate(0%,48%);
  -moz-transform: translate(0%,48%);
  -o-transform: translate(0%,48%);
  transform: translate(0%,48%);
  display: inline-block;
}
/* line 49, ../sass/header.scss */
.inter_main_header .inter_main_shares .inter_icon {
  display: inline-block;
}
/* line 51, ../sass/header.scss */
.inter_main_header .inter_main_shares .inter_icon span {
  cursor: pointer;
  font-family: htzIcons;
  font-size: 1.5rem;
}
/* line 55, ../sass/header.scss */
.inter_main_header .inter_main_shares .inter_icon span:last-child {
  margin-left: 10px;
}
/* line 58, ../sass/header.scss */
.inter_main_header .inter_main_shares .inter_icon span:hover {
  color: #09a5d9;
}
/* line 64, ../sass/header.scss */
.inter_main_header .inter_header_menu {
  float: left;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(0%,48%);
  -ms-transform: translate(0%,48%);
  -moz-transform: translate(0%,48%);
  -o-transform: translate(0%,48%);
  transform: translate(0%,48%);
  display: inline-block;
}
/* line 72, ../sass/header.scss */
.inter_main_header .inter_header_menu .inter_icon span {
  cursor: pointer;
  font-family: htzIcons !important;
  font-size: 1.5rem;
  padding: 1.5rem 1.5rem 1.5rem 15px;
}
/* line 77, ../sass/header.scss */
.inter_main_header .inter_header_menu .inter_icon span:hover {
  color: #09a5d9;
}

/* line 85, ../sass/header.scss */
.inter_navigation {
  transform: translateX(0);
  width: 200px;
  box-sizing: border-box;
  padding-top: 20px;
  font-size: 16px;
  background: #222222;
  color: #fff;
  vertical-align: top;
  height: 100vh;
  display: inline-block;
}
/* line 96, ../sass/header.scss */
.inter_navigation .navigation_header {
  padding: 10px;
  font-size: 18px;
  font-weight: 700;
  border-bottom: 1px dashed #5a5a5a;
}
/* line 102, ../sass/header.scss */
.inter_navigation ul {
  white-space: normal;
  -webkit-padding-start: 0px;
  -webkit-margin-before: 0em;
  -webkit-margin-after: 0em;
  list-style-type: none;
}
/* line 108, ../sass/header.scss */
.inter_navigation ul li {
  padding: 10px;
  border-bottom: 1px dashed #5a5a5a;
}
/* line 111, ../sass/header.scss */
.inter_navigation ul li a {
  text-decoration: none;
  color: #fff;
  display: block;
}
/* line 116, ../sass/header.scss */
.inter_navigation ul li:hover {
  background: #09a5d9;
  color: #fff;
}
/* line 121, ../sass/header.scss */
.inter_navigation ul li.active {
  background: #09a5d9;
  color: #fff;
}

/* line 3, ../sass/article.scss */
.il {
  display: inline !important;
}

/* line 5, ../sass/article.scss */
.return_menu {
  -webkit-transform: translateX(-200px);
  -ms-transform: translateX(-200px);
  -moz-transform: translateX(-200px);
  -o-transform: translateX(-200px);
  transform: translateX(-200px);
}

/* line 9, ../sass/article.scss */
.center_text {
  text-align: center;
}

/* line 13, ../sass/article.scss */
.emp_p {
  font-size: 24px !important;
  line-height: 36px !important;
  color: #09a5d9;
}

/* line 19, ../sass/article.scss */
.inter_main_img {
  transition: all 0.25s ease-in-out;
  -webkit-transform: none;
  -ms-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
  position: relative;
  height: 100vh;
  width: 100%;
  background-repeat: no-repeat;
  background-position: 200px 0px;
  background-attachment: fixed;
  background-size: cover;
}
/* line 20, ../sass/article.scss */
.inter_main_img.a1 {
  background-image: url("../img/body/1/open_image.jpg");
}
/* line 23, ../sass/article.scss */
.inter_main_img.a2 {
  background-image: url("../img/body/3/opener.jpg");
}
/* line 26, ../sass/article.scss */
.inter_main_img.a3 {
  background-image: url("../img/body/5/open_image.jpg");
}
/* line 29, ../sass/article.scss */
.inter_main_img.a4 {
  background-image: url("../img/body/7/open_image.jpg");
}
/* line 32, ../sass/article.scss */
.inter_main_img.a5 {
  background-image: url("../img/body/9/open_image.jpg");
}
/* line 45, ../sass/article.scss */
.inter_main_img .inter_main_img_txt {
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(black));
  background-image: -webkit-linear-gradient(top, transparent, black);
  background-image: -moz-linear-gradient(top, transparent, black);
  background-image: -ms-linear-gradient(top, transparent, black);
  background-image: -o-linear-gradient(top, transparent, black);
  background-image: linear-gradient(top, transparent, black);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='transparent', endColorStr='black');
  padding: 250px 0 60px 0;
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 100%;
}
/* line 52, ../sass/article.scss */
.inter_main_img .inter_main_img_txt .inter_txt_container {
  width: 65%;
  display: inline-block;
}
/* line 55, ../sass/article.scss */
.inter_main_img .inter_main_img_txt .inter_txt_container p {
  text-shadow: 0px 2px 5px rgba(0, 0, 0, 0.25);
  padding-bottom: 10px;
  display: inline-block;
  color: #fff;
  font-size: 72px;
  line-height: normal;
  -webkit-margin-after: 0em;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 55, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p {
    font-size: 48px;
  }
}
@media (max-width: 850px) {
  /* line 55, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p {
    font-size: 36px;
  }
}
/* line 73, ../sass/article.scss */
.inter_main_img .inter_main_img_txt .inter_txt_container p span {
  margin-top: 10px;
  font-size: 72px;
}
@media (min-width: 1381px) {
  /* line 73, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p span {
    display: block;
  }
}
@media (min-width: 1150px) and (max-width: 1380px) {
  /* line 73, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p span {
    display: block;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 73, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p span {
    font-size: 48px;
    display: block;
  }
}
@media (max-width: 850px) {
  /* line 73, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p span {
    font-size: 36px;
    display: block;
  }
}
/* line 90, ../sass/article.scss */
.inter_main_img .inter_main_img_txt .inter_txt_container p span:nth-child(2) {
  margin-top: 0;
}
/* line 95, ../sass/article.scss */
.inter_main_img .inter_main_img_txt .inter_txt_container p:last-of-type {
  -webkit-margin-before: 0em;
  font-size: 36px;
  border-bottom: 1px solid #5a5a5a;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 95, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p:last-of-type {
    font-size: 24px;
  }
}
@media (max-width: 850px) {
  /* line 95, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container p:last-of-type {
    font-size: 18px;
  }
}
/* line 113, ../sass/article.scss */
.inter_main_img .inter_main_img_txt .inter_txt_container span {
  margin-top: 10px;
  display: block;
  font-size: 24px;
  color: #fff;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 113, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container span {
    font-size: 18px;
  }
}
@media (max-width: 850px) {
  /* line 113, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container span {
    font-size: 16px;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 52, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container {
    width: 75%;
  }
}
@media (max-width: 850px) {
  /* line 52, ../sass/article.scss */
  .inter_main_img .inter_main_img_txt .inter_txt_container {
    width: 80%;
  }
}
/* line 140, ../sass/article.scss */
.inter_main_img .inter_main_img_txt a {
  text-decoration: none;
}
/* line 142, ../sass/article.scss */
.inter_main_img .inter_main_img_txt a span {
  cursor: pointer;
  color: #fff;
  margin-top: 20px;
  font-family: htzIcons;
  font-size: 36px;
  content: 'E';
  display: block;
  text-align: center;
}
/* line 151, ../sass/article.scss */
.inter_main_img .inter_main_img_txt a span:hover {
  color: #09a5d9;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 19, ../sass/article.scss */
  .inter_main_img {
    background-attachment: scroll;
    background-position: center;
  }
}
@media (max-width: 850px) {
  /* line 19, ../sass/article.scss */
  .inter_main_img {
    background-attachment: scroll;
    background-position: center;
  }
}

/* line 172, ../sass/article.scss */
.inter_img_container {
  font-size: 14px;
  margin-bottom: 20px;
  color: #5a5a5a;
}
/* line 176, ../sass/article.scss */
.inter_img_container .inter_img_caption {
  display: inline-block;
  width: 70%;
}
/* line 180, ../sass/article.scss */
.inter_img_container .inter_img_credit {
  display: inline-block;
  font-weight: 700;
  float: right;
  text-align: right;
  width: 30%;
}

/* line 189, ../sass/article.scss */
.inter_caption_container {
  font-size: 14px;
  background: #fff;
  color: #5a5a5a;
  padding: 10px 10px 10px 0px;
}
/* line 194, ../sass/article.scss */
.inter_caption_container .inter_img_caption {
  display: inline-block;
  width: 70%;
}
/* line 198, ../sass/article.scss */
.inter_caption_container .inter_img_credit {
  display: inline-block;
  width: 30%;
  float: right;
  font-weight: 700;
  text-align: right;
}

/* line 207, ../sass/article.scss */
.caption_row > .left_col > .inter_caption_container > .inter_img_credit {
  float: none !important;
  display: inline;
}

/* line 211, ../sass/article.scss */
.caption_row > .left_col > .inter_caption_container > .inter_img_caption {
  display: inline;
}

/* line 215, ../sass/article.scss */
.video_caption_container {
  margin: 20px 0px;
  background: #353535;
  color: #fff;
  font-size: 14px;
  padding: 10px;
}
/* line 223, ../sass/article.scss */
.video_caption_container .video_caption {
  display: inline-block;
  width: 70%;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 223, ../sass/article.scss */
  .video_caption_container .video_caption {
    width: 60%;
  }
}
@media (max-width: 850px) {
  /* line 223, ../sass/article.scss */
  .video_caption_container .video_caption {
    width: 50%;
  }
}
/* line 237, ../sass/article.scss */
.video_caption_container .video_credit {
  width: 30%;
  display: inline-block;
  float: right;
  font-weight: 700;
  text-align: right;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 237, ../sass/article.scss */
  .video_caption_container .video_credit {
    width: 40%;
  }
}
@media (max-width: 850px) {
  /* line 237, ../sass/article.scss */
  .video_caption_container .video_credit {
    width: 50%;
  }
}

/* line 256, ../sass/article.scss */
.inter_img {
  width: 100%;
  max-width: 100%;
}

/* line 261, ../sass/article.scss */
.inter_sub {
  font-size: 24px !important;
  font-weight: 700;
  line-height: 32px !important;
}
@media (max-width: 850px) {
  /* line 261, ../sass/article.scss */
  .inter_sub {
    padding-bottom: 20px;
    border-bottom: 1px solid #09a5d9;
    font-size: 18px !important;
    font-weight: 700;
    line-height: 24px !important;
    text-align: center;
  }
}

/* line 25, ../sass/mixins.scss */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/* line 5, ../sass/grid.scss */
.inter_main_grid {
  position: absolute;
  width: 100%;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 5, ../sass/grid.scss */
  .inter_main_grid {
    width: 100%;
    padding: 0%;
  }
}
@media (max-width: 850px) {
  /* line 5, ../sass/grid.scss */
  .inter_main_grid {
    width: 100%;
    padding: 0%;
  }
}
/* line 22, ../sass/grid.scss */
.inter_main_grid p {
  font-size: 18px;
  line-height: 27px;
}

/* line 27, ../sass/grid.scss */
.first_row {
  padding-top: 75px;
}

/* line 30, ../sass/grid.scss */
.caption_row {
  font-size: 18px;
  line-height: 24px;
  width: 70%;
  padding: 0 15%;
}
/* line 35, ../sass/grid.scss */
.caption_row .left_col {
  width: 25%;
}
/* line 37, ../sass/grid.scss */
.caption_row .left_col .inter_caption_container {
  background: #fff;
  color: #5a5a5a;
  font-size: 12px;
}
/* line 43, ../sass/grid.scss */
.caption_row .middle_col {
  width: 50%;
}
/* line 46, ../sass/grid.scss */
.caption_row .right_col {
  width: 25%;
}

/* line 51, ../sass/grid.scss */
.left_image_row .left_col {
  width: 0%;
  padding-right: 0;
}
/* line 51, ../sass/grid.scss */
.left_image_row .middle_col {
  width: 75%;
}
/* line 51, ../sass/grid.scss */
.left_image_row .right_col {
  width: 25%;
}

/* line 52, ../sass/grid.scss */
.right_image_row .left_col {
  width: 25%;
}
/* line 52, ../sass/grid.scss */
.right_image_row .middle_col {
  width: 75%;
}
/* line 52, ../sass/grid.scss */
.right_image_row .right_col {
  width: 0%;
  padding-left: 0;
}

/* line 53, ../sass/grid.scss */
.full_row .left_col {
  width: 0%;
}
/* line 53, ../sass/grid.scss */
.full_row .middle_col {
  width: 100%;
}
/* line 53, ../sass/grid.scss */
.full_row .right_col {
  width: 0%;
}

@media (min-width: 851px) and (max-width: 1149px) {
  /* line 54, ../sass/grid.scss */
  .header_row {
    width: 100% !important;
    padding: 0% !important;
  }
}
@media (max-width: 850px) {
  /* line 54, ../sass/grid.scss */
  .header_row {
    width: 100% !important;
    padding: 0% !important;
  }
}

/* line 70, ../sass/grid.scss */
.inter_row {
  font-size: 16px;
  width: 70%;
  padding: 0 15%;
}
/* line 25, ../sass/mixins.scss */
.inter_row:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 70, ../sass/grid.scss */
  .inter_row {
    width: 90%;
    padding: 0 5%;
  }
}
@media (max-width: 850px) {
  /* line 70, ../sass/grid.scss */
  .inter_row {
    width: 90%;
    padding: 0 5%;
  }
}

/* line 90, ../sass/grid.scss */
.left_col {
  box-sizing: border-box;
  padding-right: 30px;
  min-height: 1px;
  width: 25%;
  float: left;
}
@media (min-width: 1150px) and (max-width: 1380px) {
  /* line 90, ../sass/grid.scss */
  .left_col {
    width: 40% !important;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 90, ../sass/grid.scss */
  .left_col {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 10px;
  }
}
@media (max-width: 850px) {
  /* line 90, ../sass/grid.scss */
  .left_col {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 10px;
  }
}

/* line 110, ../sass/grid.scss */
.middle_col {
  box-sizing: border-box;
  min-height: 1px;
  width: 50%;
  float: left;
}
@media (min-width: 1150px) and (max-width: 1380px) {
  /* line 110, ../sass/grid.scss */
  .middle_col {
    width: 60% !important;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 110, ../sass/grid.scss */
  .middle_col {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 10px;
  }
}
@media (max-width: 850px) {
  /* line 110, ../sass/grid.scss */
  .middle_col {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 10px;
  }
}
/* line 130, ../sass/grid.scss */
.middle_col p:first-child {
  -webkit-margin-before: 0em;
}

/* line 136, ../sass/grid.scss */
.right_col {
  box-sizing: border-box;
  padding-left: 30px;
  min-height: 1px;
  width: 25%;
  float: left;
}
@media (min-width: 1150px) and (max-width: 1380px) {
  /* line 136, ../sass/grid.scss */
  .right_col {
    clear: both;
    width: 100% !important;
    padding: 0 !important;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 136, ../sass/grid.scss */
  .right_col {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 10px;
  }
}
@media (max-width: 850px) {
  /* line 136, ../sass/grid.scss */
  .right_col {
    width: 100% !important;
    padding: 0 !important;
    margin-bottom: 10px;
  }
}

/* line 161, ../sass/grid.scss */
.chapter_closer {
  margin-bottom: 100px;
}

/* line 165, ../sass/grid.scss */
.story_closer {
  margin-bottom: 100px;
}

/* line 169, ../sass/grid.scss */
.inter_qoute {
  color: #5a5a5a;
  font-size: 22px;
  line-height: 32px;
  font-weight: 700;
  margin-bottom: 30px;
  /*&:before {
	 color: #ccc;
	 font-size:24px;
	 content: open-quote;
   }
  &:after {
	color: #ccc;
	font-size:24px;
	content: close-quote;
  }*/
  /*&:first-child {
	@include breakpoint(mobile) {
	margin-top:100px;
	}
  }*/
}
@media (max-width: 850px) {
  /* line 169, ../sass/grid.scss */
  .inter_qoute {
    text-align: center !important;
    font-size: 16px;
    line-height: 22px;
  }
}

/* line 202, ../sass/grid.scss */
.left_col > .inter_qoute {
  text-align: left;
  padding-right: 20px;
}
@media (max-width: 850px) {
  /* line 202, ../sass/grid.scss */
  .left_col > .inter_qoute {
    padding-right: 0px;
  }
}

/* line 210, ../sass/grid.scss */
.right_col > .inter_qoute {
  text-align: left;
  padding-left: 20px;
}
@media (max-width: 850px) {
  /* line 210, ../sass/grid.scss */
  .right_col > .inter_qoute {
    padding-left: 0px;
  }
}

/*-------------------------------- Explorer Fallback to Arial ----------------------------------------*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /* line 10, ../sass/styles.scss */
  .inter_main_img {
    background-position: 0px !important;
  }
}
@font-face {
  font-family: "htzIcons";
  src: url("http://www.haaretz.com/st/inter/resources/fonts/icons/htzIcons.eot");
  src: url("http://www.haaretz.com/st/inter/resources/fonts/icons/htzIcons.eot?#iefix") format("embedded-opentype"), url("http://www.haaretz.com/st/inter/resources/fonts/icons/htzIcons.woff") format("woff"), url("http://www.haaretz.com/st/inter/resources/fonts/icons/htzIcons.ttf") format("truetype"), url("http://www.haaretz.com/st/inter/resources/fonts/icons/htzIcons.svg#htzIcons") format("svg");
}
/* Force chrome to load SVG for better rendering  */
@media screen and (-webkit-min-device-pixel-ratio: 0) {
  @font-face {
    font-family: "icons";
    src: url("http://www.haaretz.com/st/inter/resources/fonts/icons/htzIcons.svg") format("svg");
  }
}
/*----------------------------------------------------------------------------------------------------*/
/* line 35, ../sass/styles.scss */
.inter_back {
  -webkit-transform: translatex(0%) !important;
  -ms-transform: translatex(0%) !important;
  -moz-transform: translatex(0%) !important;
  -o-transform: translatex(0%) !important;
  transform: translatex(0%) !important;
}

/* line 38, ../sass/styles.scss */
.filler {
  text-align: center;
  font-weight: 700;
  color: #09a5d9;
}

/* line 44, ../sass/styles.scss */
.embed-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

/* line 51, ../sass/styles.scss */
.embed-container iframe, .embed-container object, .embed-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* line 59, ../sass/styles.scss */
body {
  font-family: Georgia;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

/* line 66, ../sass/styles.scss */
.inter_master_container {
  padding-top: 50px;
  transition: all 0.25s ease-in-out;
  position: absolute;
  font-size: 0;
  box-sizing: border-box;
  white-space: nowrap;
  height: 100vh;
  vertical-align: top;
}

/* line 77, ../sass/styles.scss */
.inter_main_content {
  -webkit-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.52);
  -moz-box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.52);
  box-shadow: -3px 0px 5px 0px rgba(0, 0, 0, 0.52);
  -webkit-transform: translateX(0);
  -ms-transform: translateX(0);
  -moz-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
  box-sizing: border-box;
  overflow: auto;
  white-space: normal;
  display: inline-block;
  width: 100vw;
  height: calc(100vh - 50px);
}

@media (min-width: 851px) and (max-width: 1149px) {
  /* line 92, ../sass/styles.scss */
  .inter_row > .middle_col p:last-of-type {
    -webkit-margin-after: 0em;
  }
}
@media (max-width: 850px) {
  /* line 92, ../sass/styles.scss */
  .inter_row > .middle_col p:last-of-type {
    -webkit-margin-after: 0em;
  }
}

/* line 106, ../sass/styles.scss */
.inter_carousel_container {
  cursor: pointer;
  overflow: hidden;
  position: relative;
}
/* line 110, ../sass/styles.scss */
.inter_carousel_container .inter_nav {
  cursor: pointer;
  font-family: htzIcons;
  background: #09a5d9;
  font-size: 14px;
  color: #fff;
  z-index: 1;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  position: absolute;
  top: 40%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  /*&.left { // animated nav buttons
  left:0;
    transition: all 0.25s ease-in-out;
    @include vendor-prefix("transform","translatex(-100%)");
  }
  &.right {
  right:0;
    transition: all 0.25s ease-in-out;
    @include vendor-prefix("transform","translatex(100%)");
  }*/
}
/* line 124, ../sass/styles.scss */
.inter_carousel_container .inter_nav.left {
  left: 0;
  -webkit-transform: translatex(0%);
  -ms-transform: translatex(0%);
  -moz-transform: translatex(0%);
  -o-transform: translatex(0%);
  transform: translatex(0%);
}
/* line 128, ../sass/styles.scss */
.inter_carousel_container .inter_nav.right {
  right: 0;
  -webkit-transform: translatex(0%);
  -ms-transform: translatex(0%);
  -moz-transform: translatex(0%);
  -o-transform: translatex(0%);
  transform: translatex(0%);
}
/* line 142, ../sass/styles.scss */
.inter_carousel_container .inter_nav:hover {
  opacity: 0.8;
}

@media (min-width: 1381px) {
  /* line 148, ../sass/styles.scss */
  .inter_mobile {
    display: none;
  }
}
@media (min-width: 1150px) and (max-width: 1380px) {
  /* line 148, ../sass/styles.scss */
  .inter_mobile {
    display: none;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 148, ../sass/styles.scss */
  .inter_mobile {
    display: block;
  }
}
@media (max-width: 850px) {
  /* line 148, ../sass/styles.scss */
  .inter_mobile {
    display: block;
  }
}

@media (min-width: 1381px) {
  /* line 162, ../sass/styles.scss */
  .inter_desktop {
    display: block;
  }
}
@media (min-width: 1150px) and (max-width: 1380px) {
  /* line 162, ../sass/styles.scss */
  .inter_desktop {
    display: block;
  }
}
@media (min-width: 851px) and (max-width: 1149px) {
  /* line 162, ../sass/styles.scss */
  .inter_desktop {
    display: none;
  }
}
@media (max-width: 850px) {
  /* line 162, ../sass/styles.scss */
  .inter_desktop {
    display: none;
  }
}
